from tjnetwork import *

files = [
    #'bwsn',
    #'exnet',
    #'fengxian',
    #'jbh',
    #'nanjing',
    'net3',
    #'zj',
    ]

def inp2db():
    for file in files:
        read_inp(file, f'./inp/{file}.inp')

def db2inp():
    for file in files:
        dump_inp(file, f'./db_inp/{file}.db.inp')

if __name__ == '__main__':
    inp2db()
    db2inp()
    #print(run_inp('net3'))
